Subject: Re: [Extra] [Jmap] Friends of Email dinner at IETF115

From: Hans-Joerg Happel <[email-masked]>
Date: Thu, 10 Nov 2022 11:45:07 +0000

Hi,

just a gentle reminder that I was planning to hijack part of our dinner 
for an informal Bar-BoF - if there's the mood for it.

Find the document below [1]. It's a short read and was written high 
level - so it should not be too hard to digest ;-)

@Darrel/Daniel/Aron: also note the changed venue for tonight, as you're 
probably not on the mailinglist(s) it was circulated on!

Best,
Hans-Joerg

[1] http://www.audriga.com/fileadmin/pdf/structured_dynamic_email.pdf

On 09.11.22 15:39, Bron Gondwana wrote:
> We are booked at Heist Bank (which is right next to the Green) for 7pm 
> tomorrow:
>
> https://heistbank.com/
>
> Bron.
-------- Forwarded Message --------
Subject: 	Re: [Jmap] Friends of Email dinner at IETF115
Date: 	Sun, 6 Nov 2022 14:49:41 +0000
From: 	Hans-Joerg Happel <[email-masked]>
To: 	Bron Gondwana <brong=[email-masked]>
CC: 	[email-masked], [email-masked], [email-masked], 
[email-masked]

Hi!

first, thanks to Bron for taking initiative!

In case people run out of topics over beers, I prepared a small handout 
to spark discussions [1].

This was initially intended as the basis for a regular side meeting, 
which might now rather turn into a true Bar-BoF.

If you are fine dealing with it, a round of drinks on Thursday is on me.

I appreciated the feedback!

Thanks and best,
Hans-Joerg

ps.: looping in Darrel, who was lured into email world during Hackathon 
and might be interested to join us on Thusrday ;-)

[1] http://www.audriga.com/fileadmin/pdf/structured_dynamic_email.pdf
>
> On Mon, Oct 17, 2022, at 20:57, Bron Gondwana wrote:
>> Hi All,
>>
>> Given that our meetings are all on Thursday, and Thursday seems to be 
>> a traditional evening for doing a friends of email dinner anyway - 
>> what with the plenary on Wednesday and the IETF social on Tuesday - 
>> shall we plan on doing a dinner on Thursday night (November 10th) for 
>> all who love (or at least tolerate) email?
>>
>> Cheers,
>>
>> Bron.
>>
>> --
>>   Bron Gondwana, CEO, Fastmail Pty Ltd
>> [email-masked]
>>
>>
>
> --
>   Bron Gondwana, CEO, Fastmail Pty Ltd
> [email-masked]
>
>
>
> _______________________________________________
> Jmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/jmap